.breadcrumb {
    margin-bottom: 30px;

    align-items: baseline;
    border-bottom: 1px solid #e7e0d4;
    border-top: 1px solid #e7e0d4;
    padding: 15px 0;
}
.breadcrumb ol {
    margin-bottom: 0;
    padding-left: 0;
}
.breadcrumb ol li {
    list-style-type: none;
    padding-left: 0;
}
.breadcrumb li:not(:first-child)::before {
    float: left;
    padding-right: 20px;
    color: #777;
    content: "/";

}
.breadcrumb .breadcrumb-item {
    color: #777;
    font-size: 14px;
    font-weight: 400;
}
.breadcrumb .breadcrumb-item+.breadcrumb-item {
    padding-left: 20px;
}
.breadcrumb-item:first-child:before {
    background-image: url(/media/img/icons/home.svg);
    content: "";
    display: inline-block;
    height: 16px;
    margin: 0 8px;
    position: relative;
    top: 2px;
    width: 16px;
}
.breadcrumb .breadcrumb-link {
    color: #777;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 130%;
    text-align: center;

    &:hover {
        color: #777;
        text-decoration: none;
    }
}
